/* No comment provided by engineer. */
"TextFieldStringValue_SomethingWentWrong" = "Un problème est survenu...";

"TextFieldStringValue_ApplicationCrashed" = "L'application a quitté de façon inattendue. Veuillez nous excuser pour ce désagrément et nous apprécierions une description détaillée des dernières actions prises avant l'apparition de ce problème. Nous l'étudierons pour pouvoir le résoudre.";

"TextFieldStringValue_ApplicationEncounteredException" = "Une erreur s'est produite avec l'application, mais elle continue à fonctionner. Veuillez nous excuser pour ce désagrément et nous apprécierions une description détaillée des dernières actions prises avant l'apparition de ce problème. Nous l'étudierons pour pouvoir le résoudre.";

"TextFiledStringValue_ErrorOnLastExit" = "Erreur lors de la dernière sortie";

"TextFieldStringValue_LastTimeCrash" = "Une erreur s'est produite la dernière fois que vous avez quitté %@. Veuillez nous excuser pour ce désagrément et nous apprécierions une description détaillée des dernières actions prises avant l'apparition de ce problème.";

"TextViewStringValue_FeedbackForm" = "Formulaire de commentaires";

"TextFieldStringValue_FeedbackDescription" = "Veuillez décrire en détail votre problème, votre suggestion, votre rapport de bogue ou votre question, afin de nous permettre de bien comprendre votre demande et d'y répondre efficacement.";

"StringValue_GatheringData" = "Récupération des données...";

"StringValue_NothingToSend" = "Rien à envoyer";

"AlertMessage_FailedToSendReport" = "Le rapport n'a pas pu être envoyé à cause d'un problème de connexion.";

"AlertDetailedText_Error" = "Veuillez vérifier votre connexion Internet ou vos réglages coupe-feu et réessayer.";

"AlertMessage_FeedbackSuccessfullySent" = "Commentaires envoyés !";

"AlertMessage_CrashReportSuccessfullySent" = "Rapport de plantage envoyé !";

"AlertMessage_ExceptionReportSuccessfullySent" = "Rapport d'exception envoyé !";

"AlertDetailedText_ThanksYouMessage" = "Tous les rapports envoyés par les utilisateurs font l'objet d'un examen attentif, mais ils ne font pas tous l'objet d'une réponse directe.\nMerci de participer à l'amélioration de nos produits !";

"AlertTitle_CannotAttachFile" = "Impossible de joindre certains fichiers.";

"AlertMessage_CannotAttachFile" = "Vous pouvez joindre jusqu'à 100 Mo d'éléments à envoyer via cet outil de rapport de plantage. Si vous souhaitez envoyer des éléments plus volumineux, mettez-les en ligne à l'aide du service de partage de votre choix et insérez dans votre rapport les liens d'accès direct.";

"ButtonTitle_Cancel" = "Annuler";

"ButtonTitle_TryAgain" = "Réessayer";

"ButtonTitle_AttachFile" = "Joindre un fichier…";

"ButtonTitle_Attach" = "Joindre";

"WindowTitleStringValue" = "Problem Reporter %@";

"WindowTitleStringValue_Feedback" = "Commentaire %@";

"TextViewPlaceholderString_Feedback" = "Rédigez ici votre message…";

"TextViewPlaceholderString_ProvideFeedback" = "Veuillez indiquer vos commentaires";

"TextViewPlaceholserString_Problem" = "Veuillez décrire ici le problème et les étapes pour le reproduire...";

"TextFieldStringValue_IncorrectEmail" = "Adresse e-mail incorrecte";

// Updater
"UpdaterMessage_NewVersionAvailable" = "Une nouvelle version (%@) de %@ est disponible - vous possédez %@. Veuillez mettre à jour vers la nouvelle version car il est possible que votre problème ait été résolu.";

"UpdaterTitle_NewVersionAvailable" = "Nouvelle version disponible.";

"ButtonTitle_UpdateNow" = "Mettre à jour";

// Feedback window
"TextFieldPlaceholder_DefaultEmail" = "quelquun@quelquepart.com";

"TextFieldPlaceholder_DefaultUserName" = "John Appleseed";

"TextFieldStringValue_RateApp" = "Évaluez cette application :";

"ButtonTitle_SendSystemProfile" = "Envoyer un profil système anonyme";

"ButtonTitle_SendFeedback" = "Envoyer commentaires";

"ButtonTitle_SendRequest" = "Envoyer la demande";

"ButtonTitle_SendReport" = "Envoyer le rapport";

"PopUpItem_Feedback" = "Commentaires";

"PopUpItem_Support" = "Demande d'assistance";

"PopUpItem_Bug" = "Rapport de bogue";

// Problem window
"ButtonTitle_SystemProfileWillBeSent" = "Un profil système anonyme va être envoyé";

"ButtonTitle_SystemProfileExplanation" = "Vous nous aiderez ainsi à planifier le développement.";

"ButtonTitle_SendReportAndRelaunch" = "Envoyer et relancer l'application";

// Info Popover
"TabViewItemLabel_System" = "Système";

"TabViewItemLabel_Console" = "Console";

"TabViewItemLabel_Crashes" = "Plantages";

"TabViewItemLabel_Preferences" = "Préférences";

"TabViewItemLabel_Exception" = "Exception";

"TextFieldStringValue_CollectingData" = "Récupération des données...";

